# Uses of Class
org.jmol.modelset.AtomCollection

Packages that use AtomCollection
Package
Description
org.jmol.modelset

## Uses of AtomCollection in org.jmol.modelset

Subclasses of AtomCollection in org.jmol.modelset
Modifier and Type
Class
Description
`class`
`BondCollection`
`class`
`ModelSet`
Methods in org.jmol.modelset with parameters of type AtomCollection
Modifier and Type
Method
Description
`protected void`
AtomCollection.`mergeAtomArrays(AtomCollection mergeModelSet)`
`void`
ModelSet.`setAtomNamesAndNumbers(int iFirst, int baseAtomIndex, AtomCollection mergeSet, boolean isModelKit)`